/* 
Theme Name: Crater Free Child
Theme URI: https://www.spiraclethemes.com/crater-free-wordpress-theme/
Author: Spiracle Themes
Author URI: https://www.spiraclethemes.com/
Description: Crater Free Child Theme
Template: crater-free
Text Domain : crater-free-child
*/

@font-face {
    font-family: 'Heavitas';
    src: url('fonts/Heavitas.eot');
    src: url('fonts/Heavitas.eot') format('embedded-opentype'),
         url('fonts/Heavitas.woff') format('woff'),
         url('fonts/Heavitas.woff2') format('woff2'),
         url('fonts/Heavitas.svg') format('svg'),
         url('fonts/Heavitas.otf') format('otf'),
         url('fonts/Heavitas.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNext';
    src: url('fonts/AvenirNext-Bold.eot');
    src: url('fonts/AvenirNext-Bold.eot') format('embedded-opentype'),
         url('fonts/AvenirNext-Bold.svg') format('svg'),
         url('fonts/AvenirNext-Bold.otf') format('otf'),
         url('fonts/AvenirNext-Bold.woff') format('woff'),
         url('fonts/AvenirNext-Bold.woff2') format('woff2'),
         url('fonts/AvenirNext-Bold.tff') format('tff');
    font-weight: normal;
    font-style: normal;
}

/*  Common styling for body  */
body { overflow-x: hidden !important; }
body p { font-size: 16px !important; }
h1,
h2,
h3,
h4,
#menu-top-menu a {    
    font-family: 'Heavitas' !important;
    font-weight: normal !important;
}
h1,
h2 {
    text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000 !important;
}
.avenir-next {
    font-family: 'AvenirNext' !important;
    font-weight: normal !important;
}
.camp p, .camp li {
	font-family: 'AvenirNext' !important;
    font-weight: 900 !important;
    font-size: 20px !important;
    line-height: 32px !important;
}
.btntoTop.active:hover {
    background: #ffe085 !important;
    border: 1px solid #f6d36e !important;
}
.btntoTop:before { font-weight: 900; }

/* Header section */
header#page-inner.crater-menu-wrapper { 
    background-color: #E8F0FC !important; 
}
.header-wrapper { box-shadow: 0 2px 8px 0 #9BB0D0 !important; }
#menu-top-menu a {
    font-size: 25px !important;
    line-height: 30px !important;
}
header#page-inner #crater-main-menu-wrapper .nav>li:hover {
    border-bottom-color: #a3bc75 !important;
}
.crater-menu-wrapper.style1 a.logo-inner-page { margin-top: 10px !important; }
.crater-menu-wrapper.style1 .logo { margin-top: 0px !important; }


/* Button styling */
#home-submit:hover {
    background: #fff !important;
    box-shadow: 7px 7px !important;
}
#home-submit {
    display: block;
    margin: 25px auto 0;
    font-size: 27px !important;
    text-transform: uppercase;
    line-height: 32px !important;
    text-shadow: 0px 0px 0px #4b5156 !important;
    fill: #4c5257 !important;
    color: #4c5257 !important;
    background: #ffffff !important;
    border-radius: 10px 10px 10px 10px !important;
    border: 3px solid #4c5257 !important;
}

/* Image hover effect */
.image-hover img { transition: .3s ease-in-out; }
.image-hover .elementor-image:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.image-hover .elementor-element .elementor-widget-container {
    overflow: hidden;
    border-radius: 100%;
    display: inline-block;
}

/* About us section */
#about p {
    font-family: 'AvenirNext' !important;
    font-weight: 900 !important;
    font-size: 20px !important;
    line-height: 32px !important;
}
#more-text { display: none; }

/* Contact us section */
#contact { background-position: center top !important; }
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: 2px solid #fff !important;
    color: #fff !important;
    font-size: 17px !important;
    font-family: 'AvenirNext' !important;
    font-weight: normal !important;
    text-transform: none !important;
}

 /* Contact form styling */
 .input-box {
    font-family: 'Heavitas' !important;
    font-weight: normal !important;
    border-radius: 11px !important;
    border: 2px solid #4B5156 !important;
    font-size: 27px;
    line-height: 32px;
    margin-bottom: 20px;
    text-transform: none !important;
    padding: 10px 10px 0 20px;
 }
 input[type=text],
 input[type=email] {
    height: 60px !important;
line-height: 30px;
padding: 13px;
box-sizing: border-box;
 }
 ::placeholder {
    color: #4C5257;
    font-size: 27px;
    line-height: 32px;
    vertical-align: middle;
 }

 /* Footer styling */
footer#footer {
    background: #b5cf84 !important;
    text-align: center;
    color: #4C5257 !important;
    font-family: 'Heavitas' !important;
    font-weight: normal !important;
}
#footer a { color: #4C5257 !important; }
#footer a:hover { color: #fff !important; }
#footer img {
    height: 127px !important;
    width: auto !important;
}
#text-3 .textwidget  { padding-top: 5% !important; }
.copyrights { display: none; }


/* Camping page */
ul.icon { 
 list-style: none;
 margin: 15px 0 0;
}
ul.icon li {
    position: relative;
    padding: 0 0 10px 30px;
}
ul.icon li::before {
    content: '';
    background: url(images/flower-bullet-point.png);
    width: 20px;
    display: block;
    height: 20px;
    background-size: 20px auto;
    background-repeat: no-repeat;
    background-position: center center;
    vertical-align: middle;
    margin: 0 10px 0 0;
    position: absolute;
    left: 0;
    top: 5px;
}
@media only screen and (max-width: 991px) {
    #crater-main-menu-wrapper .navbar-collapse.collapse {
        background: none;
        padding: 10px 0 20px;
        box-shadow: none;
    }
    #crater-main-menu-wrapper .navbar-collapse { background: none !important; }
}